UNKNOWN(1)

NAME
Unknown - manual page for Unknown command --version

DESCRIPTION

  Usage:

    itweb-settings [list|get|set|reset|info|check] [help]

The itweb-settings tool allows a user to modify, view and check configuration. To use the GUI, do not pass any arguments. To use the CLI mode, pass in the approrpiate command and parameters. For help with a particular command, try: itweb-settings command help

  Usage:

    itweb-settings [list|get|set|reset|info|check] [help]

The itweb-settings tool allows a user to modify, view and check configuration. To use the GUI, do not pass any arguments. To use the CLI mode, pass in the approrpiate command and parameters. For help with a particular command, try: itweb-settings command help

SEE ALSO
The full documentation for Unknown is maintained as a Texinfo manual. If the info and Unknown programs are properly installed at your site, the command

    info Unknown

should give you access to the complete manual.